Hello community,

here is the log from the commit of package kdevplatform4 for openSUSE:Factory 
checked in at 2016-12-01 10:27:33
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kdevplatform4 (Old)
 and      /work/SRC/openSUSE:Factory/.kdevplatform4.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kdevplatform4"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kdevplatform4/kdevplatform4.changes      
2016-10-06 12:48:18.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.kdevplatform4.new/kdevplatform4.changes 
2016-12-01 10:27:34.000000000 +0100
@@ -1,0 +2,6 @@
+Tue Nov 29 07:20:36 UTC 2016 - o...@aepfle.de
+
+- Expand macro kde4_runtime_requires only when its available
+  to fix quilt setup
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kdevplatform4.spec ++++++
--- /var/tmp/diff_new_pack.SC7qhO/_old  2016-12-01 10:27:35.000000000 +0100
+++ /var/tmp/diff_new_pack.SC7qhO/_new  2016-12-01 10:27:35.000000000 +0100
@@ -42,8 +42,8 @@
 Requires:       libkdevplatform%{libkdev_major} = %{version}
 Obsoletes:      kdevplatform <= %{version}
 Obsoletes:      kdevplatform-lang <= %{version}
-BuildRoot:      %{_tmppath}/%{rname}-%{version}-build
-%kde4_runtime_requires
+BuildRoot:      %{_tmppath}/%{name}-%{version}-build
+%{?kde4_runtime_requires}
 
 %description
 This package contains the common plugins for integrated developments


Reply via email to